{% extends 'base.html.twig' %}

{% block title %}Ajouter une Catégorie{% endblock %}

{% block body %}

    {{ include('categorie/_form.html.twig') }}

{#    <a href="{{ path('categorie_index') }}">back to list</a>#}
{% endblock %}
